Opal_WP

Opal_WP supports this item

Supported

145 comments found.

Hi!

I have a pre-sale question, i was ready to buy your theme, but just saw your theme version is wordpress 4.2, is this correct? So you have not updated the theme since then? As Wordpress is already at 4.5 i really need an updated theme.

Could you tell me if you are giving any updates for the theme before i buy it and get stuck with a (maybe) non functional theme?

ps. LOVE how it looks, so hope i am wrong and hope you do update the theme to the current version/future versions.

cheers,

Ruby

Dear Sir
Our theme is fully compatible with WordPress 4.5 and newest version of WooCommerce.
We updated that description like your idea
Best regards!

Hi!

Thank you for your information! That is great, i will buy the theme now:)

Cheers!

AymanW

AymanW Purchased

Hi, Please Update These Files (((it doesn’t included in the latest update))) fitshop/woocommerce/myaccount/form-add-payment-method.php version 2.1 is out of date. ((( The core version is 2.6.0 ))) fitshop/woocommerce/myaccount/form-edit-address.php version 2.1.0 is out of date. fitshop/woocommerce/myaccount/my-address.php version 2.2.0 is out of date. fitshop/woocommerce/myaccount/view-order.php version 2.2.0 is out of date. fitshop/woocommerce/order/order-details.php version 2.5.3 is out of date.

Hi there, Thanks so much for using our theme.
Please follow that step to update WooCommerce template.
Step 1. Go to your direction and change name of : themes/fitshop/Woocommerce -> change to Woocommerce-old
Step 2. Download our latest theme version on http://ThemeForest.net/downloads -> Extract theme file
Step 3. Upload newest folder : theme/fitshop/WooCommerce to your host service.
Let try it to resolve problem about outdated copies.
Kind regards!

Hi there, i purchased this theme yesterday, but the menu topbar widget is missing and when you click on login/register it takes you to the wordpress log in page

Dear Sir/Madam
Thanks so much for using our theme and your patient
Please take a photo screenshot with description about your problem.
Then send with admin + ftp information to : help@wpopal.com or ticket system: http://bit.ly/opaltkt
Our technical team will try their best to help.

Kind regards !
Opal Support Team
Connect with us via

\\ \\ \\ \\

Hello, I am some issues with the format of the store. After an update of Woocommerce the styles of the layout of the store change. Please see the link below http://dogpeoplearecool.com/product-category/men/ please help! thank you!

Dear Sir,
We see you do not purchase our theme.
Please using the account purchased our theme to get support
Kind regards!

My client can’t seem to find the information we need. Any other way we verify the purchase?

Dear Sir,
You need to re-purchase and using account that bought our product to get support
Kind regards!

Hi!

Hope all is well:) Quick question, i just updated Wordpress to version 4.6 and also woocommerce is updated to the latest version. Now i got the message that some files in the theme folder are “old/outdated”. Could you update those files to make sure everything works correctly? These are them:
  • fitshop/woocommerce/myaccount/form-add-payment-method.php versie 2.1 is verlopen. De core versie is 2.6.0,
  • fitshop/woocommerce/myaccount/form-edit-address.php versie 2.1.0 is verlopen. De core versie is 2.6.0,
  • fitshop/woocommerce/myaccount/my-address.php versie 2.2.0 is verlopen. De core versie is 2.6.0,
  • fitshop/woocommerce/myaccount/view-order.php versie 2.2.0 is verlopen. De core versie is 2.6.0,
  • fitshop/woocommerce/order/order-details.php versie 2.5.3 is verlopen. De core versie is 2.6.0,
  • fitshop/woocommerce/single-product/product-image.php versie 2.0.14 is verlopen. De core versie is 2.6.3,
  • fitshop/woocommerce/single-product/product-thumbnails.php versie 2.3.0 is verlopen. De core versie is 2.6.3,
  • Also in future updates, could you maybe keep a changelog saying to which version of WP the theme is updated and what is updated? As on your profile on theme forrest it says on the page wp 3.9 and in the description 4.5.2. so i am not sure which version the theme is updated to at the moment.

    Cheers!

    Dear Sir,
    If your site are running perfectly. Do not need to update anything.
    If you want to update WordPress or WooCommerce, you need to update our latest theme version too.
    Please make sure you create a back up before update
    Please follow that step to update WooCommerce template.
    Step 1. Go to your direction and change name of : theme/opaltheme/Woocommerce -> change to Woocommerce-old
    Step 2. Download our latest theme version on http://ThemeForest.net/downloads -> Extract theme file
    Step 3. Upload newest folder : theme/opaltheme/WooCommerce to your host service.
    If you still need another help, contact to us via : help@wpopal.com or ticket forum https://wpopal.ticksy.com
    Kind regards!

    by
    by
    by
    by
    by
    by